/* Balanced Comments UCP */
.article-comments-app div[class*='Comment_wrapper'],
#MessageWall .Message__wrapper {
	border-color: transparent;    
	border-radius: 4px;
	background: var(--theme-article-background-color--secondary);
}
div[class*='InlineEntityFormWrapper'] {
	border-color: var(--theme-article-background-color--secondary); 
	border-radius: 4px;
}
.article-comments-app div[class*='Reply_body'],
#MessageWall .Reply {
	border-color: var(--theme-accent-color);
}
.message-wall-app .InlineEntityFormWrapper_inline-entity-form-wrapper__12amV {
   background: var(--theme-article-background-color--secondary); 
}
.Message__wrapper .InlineEntityFormWrapper_inline-entity-form-wrapper__12amV {
   background: var(--theme-article-background-color) !important; 
}
.article-comments-app .InlineEntityFormWrapper_inline-entity-form-wrapper__12amV {
   background: var(--theme-article-background-color--secondary); 
}
.Comment_wrapper__2mxBn .InlineEntityFormWrapper_inline-entity-form-wrapper__12amV {
   background: var(--theme-article-background-color) !important; 
}